Tag: FREAK-lek

Artikelen en pagina's voor deze tag

Beveiligingslekken in OpenSSL gepatcht

19 mrt 2015 Informatiebeveiliging Geplaatst door Redactie

Vandaag zijn er updates voor OpenSSL uitgebracht die veertien kwetsbaarheden verhelpen. Twee daarvan zijn als “high” aangemerkt, het hoogste niveau voor beveiligingslekken volgens OpenSSL. Het eerste high-lek maakt het mogelijk om een Denial of Service bij een server uit te voeren. Het komt alleen voor bij versie 1.0.2. Het tweede high-lek werd aanvankelijk als “low” […]

Lees verder
Close